.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.435104px;}
._1{width:397.440000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.520000px;}
.fs1{font-size:72.000000px;}
.y3f{bottom:44.914384px;}
.y0{bottom:105.600000px;}
.y33{bottom:109.426384px;}
.y32{bottom:133.042384px;}
.y31{bottom:156.658384px;}
.y30{bottom:180.274384px;}
.y2f{bottom:203.890384px;}
.y2e{bottom:227.506384px;}
.y2d{bottom:251.122384px;}
.y2c{bottom:274.738384px;}
.y2b{bottom:298.354384px;}
.y3a{bottom:311.602384px;}
.y2a{bottom:321.970384px;}
.y29{bottom:345.586384px;}
.y28{bottom:369.202384px;}
.y27{bottom:392.818384px;}
.y26{bottom:416.434384px;}
.y25{bottom:440.050384px;}
.y24{bottom:463.666384px;}
.y23{bottom:487.282384px;}
.y22{bottom:510.898384px;}
.y21{bottom:534.514384px;}
.y20{bottom:558.130384px;}
.y1f{bottom:581.746384px;}
.y39{bottom:582.898384px;}
.y1e{bottom:605.362384px;}
.y1d{bottom:628.978384px;}
.y1c{bottom:652.594384px;}
.y1b{bottom:676.210384px;}
.y1a{bottom:699.826384px;}
.y18{bottom:723.442384px;}
.y19{bottom:724.018384px;}
.y17{bottom:747.058384px;}
.y3e{bottom:760.306384px;}
.y16{bottom:770.674384px;}
.y15{bottom:794.290384px;}
.y3d{bottom:807.538384px;}
.y14{bottom:817.906384px;}
.y12{bottom:841.522384px;}
.y13{bottom:842.098384px;}
.y11{bottom:865.138384px;}
.y10{bottom:888.754384px;}
.y3c{bottom:889.906384px;}
.yf{bottom:912.370384px;}
.ye{bottom:935.986384px;}
.yd{bottom:959.602384px;}
.y3b{bottom:960.754384px;}
.yc{bottom:983.218384px;}
.yb{bottom:1006.834384px;}
.y38{bottom:1020.082384px;}
.ya{bottom:1030.450384px;}
.y9{bottom:1054.066384px;}
.y37{bottom:1067.314384px;}
.y8{bottom:1077.682384px;}
.y7{bottom:1101.298384px;}
.y6{bottom:1124.914384px;}
.y36{bottom:1126.066384px;}
.y5{bottom:1148.530384px;}
.y4{bottom:1172.146384px;}
.y3{bottom:1195.762384px;}
.y35{bottom:1196.914384px;}
.y2{bottom:1219.378384px;}
.y1{bottom:1242.994384px;}
.y34{bottom:1270.066384px;}
.h2{height:39.166875px;}
.h3{height:59.343750px;}
.h1{height:1134.400000px;}
.h0{height:1347.023616px;}
.w1{width:523.200000px;}
.w0{width:952.440944px;}
.x1{left:56.221216px;}
.x0{left:228.800000px;}
.x2{left:232.477216px;}
.x4{left:350.557216px;}
.x5{left:419.101216px;}
.x3{left:499.165216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.195920pt;}
._1{width:331.200000pt;}
.fs0{font-size:39.600000pt;}
.fs1{font-size:60.000000pt;}
.y3f{bottom:37.428653pt;}
.y0{bottom:88.000000pt;}
.y33{bottom:91.188653pt;}
.y32{bottom:110.868653pt;}
.y31{bottom:130.548653pt;}
.y30{bottom:150.228653pt;}
.y2f{bottom:169.908653pt;}
.y2e{bottom:189.588653pt;}
.y2d{bottom:209.268653pt;}
.y2c{bottom:228.948653pt;}
.y2b{bottom:248.628653pt;}
.y3a{bottom:259.668653pt;}
.y2a{bottom:268.308653pt;}
.y29{bottom:287.988653pt;}
.y28{bottom:307.668653pt;}
.y27{bottom:327.348653pt;}
.y26{bottom:347.028653pt;}
.y25{bottom:366.708653pt;}
.y24{bottom:386.388653pt;}
.y23{bottom:406.068653pt;}
.y22{bottom:425.748653pt;}
.y21{bottom:445.428653pt;}
.y20{bottom:465.108653pt;}
.y1f{bottom:484.788653pt;}
.y39{bottom:485.748653pt;}
.y1e{bottom:504.468653pt;}
.y1d{bottom:524.148653pt;}
.y1c{bottom:543.828653pt;}
.y1b{bottom:563.508653pt;}
.y1a{bottom:583.188653pt;}
.y18{bottom:602.868653pt;}
.y19{bottom:603.348653pt;}
.y17{bottom:622.548653pt;}
.y3e{bottom:633.588653pt;}
.y16{bottom:642.228653pt;}
.y15{bottom:661.908653pt;}
.y3d{bottom:672.948653pt;}
.y14{bottom:681.588653pt;}
.y12{bottom:701.268653pt;}
.y13{bottom:701.748653pt;}
.y11{bottom:720.948653pt;}
.y10{bottom:740.628653pt;}
.y3c{bottom:741.588653pt;}
.yf{bottom:760.308653pt;}
.ye{bottom:779.988653pt;}
.yd{bottom:799.668653pt;}
.y3b{bottom:800.628653pt;}
.yc{bottom:819.348653pt;}
.yb{bottom:839.028653pt;}
.y38{bottom:850.068653pt;}
.ya{bottom:858.708653pt;}
.y9{bottom:878.388653pt;}
.y37{bottom:889.428653pt;}
.y8{bottom:898.068653pt;}
.y7{bottom:917.748653pt;}
.y6{bottom:937.428653pt;}
.y36{bottom:938.388653pt;}
.y5{bottom:957.108653pt;}
.y4{bottom:976.788653pt;}
.y3{bottom:996.468653pt;}
.y35{bottom:997.428653pt;}
.y2{bottom:1016.148653pt;}
.y1{bottom:1035.828653pt;}
.y34{bottom:1058.388653pt;}
.h2{height:32.639063pt;}
.h3{height:49.453125pt;}
.h1{height:945.333333pt;}
.h0{height:1122.519680pt;}
.w1{width:436.000000pt;}
.w0{width:793.700787pt;}
.x1{left:46.851013pt;}
.x0{left:190.666667pt;}
.x2{left:193.731013pt;}
.x4{left:292.131013pt;}
.x5{left:349.251013pt;}
.x3{left:415.971013pt;}
}
